import {Factory as AdminPanelFactory} from '@common/admin/Factory';

document.addEventListener('DOMContentLoaded', () => {
    let adminPanelFactory = new AdminPanelFactory();
    adminPanelFactory.initAdminPanel();
});